# CairoFontOptions::setHintMetrics

(PECL cairo >= 0.1.0)

CairoFontOptions::setHintMetrics — The setHintMetrics purpose

### Description

public CairoFontOptions::setHintMetrics ( int `$hint_metrics` ) : void

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`hint_metrics`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::setHintMetrics() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()